Error after installing UHD_003.009

Hi all,
I updated to the new uhd version on x310. This did not show any error
while installing. But I am getting error while running.

linux; GNU C++ version 4.8.2; Boost_105500; UHD_003.009.git-0-unknown

RuntimeError: LookupError: IndexError: multi_usrp::mb_root(36286624) -
vector::_M_range_check

Could someone please tell me what to do now?

regards
Sanjoy

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs